package com.example.leudaemialikeme.Activity;

import android.os.Bundle;

import androidx.fragment.app.FragmentManager;
import androidx.fragment.app.FragmentTransaction;

import com.example.leudaemialikeme.Fragment.CollectFragment;
import com.example.leudaemialikeme.R;

public class HistoryActivity extends BaseActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_history);
        FragmentManager fm = getSupportFragmentManager();
        FragmentTransaction trans = fm.beginTransaction();
        String title = "浏览历史";
        trans.replace(R.id.collect_frag_layout, new CollectFragment(title));
        trans.commit();
    }
}
